body {
	background: #8a1619;
}
.banner_01 {
     height: 10.44rem;
     background: url(../images/sj_01.jpg) no-repeat center;
	background-size: 7.5rem 10.44rem;
}
 .ban-1 {
     width: 6.9rem;
     margin: auto;
     padding-top: 0.3rem;
}
 .mn,.buy2,.slogan {
     display: none;
}
 .top{
     width: 100%;
}
 .top-1 {
     width: 6.9rem;
     height: 1rem;
     margin: 0 auto;
     display: flex;
     justify-content: space-between;
     align-items: center;
     z-index: 999;
     position: relative;
}
 .top .logo{
     width: 2.42rem;
}
 .zx{
     display: block;
     width: 1.3rem;
     height: 0.4rem;
     border-radius: 0.26rem;
     text-align: center;
     line-height: 0.4rem;
     background: #f8dca0;
     cursor: pointer;
     color: #850308;
}
 .background {
     height: 10.27rem;
     background: url(../images/sj_02.jpg) no-repeat center;
	background-size: 7.5rem 10.27rem;
     padding-top: 4.3rem;
}
 .background .title {
     width: 6.22rem;
     height: 0.69rem;
     background: url(../images/title_01.png) no-repeat center;
	background-size: 6.22rem 0.69rem;
     margin: auto;
}
 .background .rnx {
     width: 6.9rem;
     height: 4.09rem;
     background: url(../images/mrnx.png) no-repeat center;
	background-size: 6.9rem 4.09rem;
     margin: auto;
    margin-top: 0.5rem;
}
 .background ul {
    width: 6.8rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding-top: 0.3rem;
}
 .background ul li {
     width: 2.07rem;
     height: 3.65rem;
     background: url(../images/mchoose.png) no-repeat center;
	background-size: 2.07rem 3.65rem;
     margin: auto;
}
 .background ul li h1 {
     color: #d11008;
    font-size: 0.2rem;
    text-align: center;
    padding-top: 0.12rem;
    font-weight: bold;
}
 .background ul li .zz {
     color: #ffffff;
     font-size: 0.26rem;
     text-align: center;
     padding-top: 0.2rem;
     font-weight: bold;
}
 .background ul li span {
     color: #ffff62;
     font-size: 0.2rem;
}
 .background ul li p {
     color: #333333;
     font-size: 0.16rem;
     text-align: center;
     padding-top: 0.3rem;
     font-weight: bold;
}
 .background ul li .wz {
     color: #333333;
     font-size: 0.16rem;
     text-align: center;
     padding-top: 0.1rem;
     font-weight: bold;
}
 .background ul li p font {
     color: #d11008;
     font-size: 0.16rem;
}
 .background ul li a {
     display: block;
     color: #d11008;
     font-size: 0.2rem;
     background: #ffff62;
     width: 1.4rem;
     height: 0.4rem;
     line-height: 0.4rem;
     border-radius: 0.36rem;
     margin: auto;
     text-align: center;
     margin-top: 0.5rem;
}
 .background ul li .zxx {
     display: block;
     color: #d11008;
     font-size: 0.2rem;
     background: #ffff62;
     width: 1.4rem;
     height: 0.4rem;
     line-height: 0.4rem;
     border-radius: 0.36rem;
     margin: auto;
     text-align: center;
     margin-top: 0.05rem;
}
 .background2 {
    width: 7.5rem;
     background: #8a1619;
}
 .background2 .title {
     width: 6.53rem;
     height: 0.69rem;
     background: url(../images/title_02.png) no-repeat center;
	background-size: 6.53rem 0.69rem;
     margin: auto;
}
 .background2 .youhui {
     width: 6.88rem;
     height: 2.21rem;
     background: url(../images/myh.png) no-repeat center;
	background-size: 6.88rem 2.21rem;
     margin: 0.3rem auto;
}
 .background2 .youhui p {
     width: 5rem;
     color: #ffffff;
     font-size: 0.24rem;
     margin: auto;
     padding-top: 0.35rem;
     line-height: 0.4rem;
	 margin-left: 2rem;
}
 .background2 .youhui .ljzx {
     display: none;
    width: 1.7rem;
    height: 0.5rem;
    background: #fff;
    color: #333333;
    font-size: 0.24rem;
    text-align: center;
    line-height: 0.55rem;
    border-radius: 0.36rem;
    margin-left: 2rem;
}
 .background2 .youhui p span {
     color: #ffff00;
     font-size: 0.24rem;
     font-weight: bold;
}
 .buy {
     width: 1.3rem;
     background: #243752;
     height: 0.4rem;
     text-align: center;
     line-height: 0.4rem;
     border-radius: 1rem;
     cursor: pointer;
     transition: 0.3s;
     display: block;
     color: #fff;
     margin: 0.1rem auto;
}

.background3 {
	width: 7.5rem;
	background: #8a1619;
    padding-bottom: 1rem;
}
 .buy:hover{
     background: #8a1619;
     color: #fff;
}
 .kebiao{
     width: 6.9rem;
     text-align: center;
     margin: auto;
	 margin-top: 0.3rem;
	 margin-bottom: 0.2rem;
}
 .kebiao th{
     padding: 0.15rem;
     background: #243752;
     color: #FFF;
     font-size: 0.22rem;
}
 .kebiao td{
     padding: 0.15rem;
     background: #fff5e1;
     color: #333;
     border: 1px solid #243752;
}
 #bottom-pc{
     width: 100%;
}
 .tab{
     width: 6.9rem;
     margin: auto;
     display: flex;
     flex-wrap: wrap;
}
 .tab li{
     width: 1.1rem;
     height: 0.4rem;
     text-align: center;
     line-height: 0.43rem;
     background: #ffffff;
     color: #342807;
     cursor: pointer;
     font-size: 0.18rem;
     font-weight: bold;
     border-radius: 0.2rem;
     margin-bottom: 0.2rem;
     margin-right: 0.05rem;
}
 .tab li:last-child {
     margin-right: 0rem;
}
 .tab li.active {
     background: #ffff62;
     color: #243752;
}


.dicenBox {
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 23
}

.dicen {
	max-width: 7.5rem;
	margin: 0 auto;
	background: #000;
	height: 0.88rem;
	font-size: 0.26rem;
	color: #fff;
	line-height: 0.88rem;
	padding: 0 0.45rem;
}

.dicen a {
	float: right;
	color: #fff;
	padding: 0 0.17rem 0 0.56rem;
	height: 0.5rem;
	line-height: 0.5rem;
	background: #ab2c29 url(../images/zg_pic4.png) no-repeat 0.15rem 0.18rem;
	background-size: 0.29rem;
	border-radius: 0.25rem;
	margin: 0.18rem 0.23rem 0 0 ;
}
.tips{width:90%;margin: 0 auto;}
.tips h3 {font-size:0.4rem;font-weight: bold;color:#fff;text-align: center;}


/* ___ ___ ________ ________ |\ \|\ \|\ ___ \|\ ____\ \ \ \ \ \ \ \\ \ \ \ \___| __ \ \ \ \ \ \ \\ \ \ \ \ |\ \\_\ \ \ \ \ \\ \ \ \ \____ \ \________\ \__\ \__\\ \__\ \_______\ \|________|\|__|\|__| \|__|\|_______| */
 